/* CSS Document */
#menutrai {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	padding-left: 2px;
}
#menutrai:hover {
	color:#0000FF;
	font-weight:bold;
	text-decoration:none;
}

#menutrai2 {
	color:#003366;
	font-weight:normal;
	text-decoration:none;
	padding-left: 2px;
}
#menutrai2:hover {
	color:#0000FF;
	font-weight:bold;
	padding-left:3px;
	text-decoration:none;
}

#menutop {
	color:#444;
	font-weight:bold;
	padding-left:10px;
	text-decoration:none;
	padding-right: 10px;
}
#menutop:hover {
	color:#FF0000;
}
#mdtrai {
	color:#FFFFFF;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	text-decoration:none;
	text-transform: uppercase;
	text-shadow:1PX 2PX 1PX #000;
}
#mdtrai:hover {

}

#mdtrai2 {
	color:#FFFFFF;
	font-weight:bold;
	padding-left:5px;
	text-decoration:none;
	text-transform: uppercase;
}
#mdtrai2:hover {

}



#mdphai {
	color:#FFFFFF;
	font-weight:bold;
	padding-left:3px;
	text-decoration:none;
	text-shadow:1px 1px #000;
	text-transform: uppercase;
}
#mdphai:hover {

}

#tieude{
	color:#333;
	font-weight:bold;
	text-decoration:none;
}


#tieude:hover{

}

#tieudenho{
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}

#gia {
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}


#sanpham {
	color:#FFFFFF;
	text-shadow:1px 1px #000;
	font-weight:bold;
	padding-left:25px;
	text-decoration:none;
	text-transform: uppercase;
}
#sanpham:hover{

}

#chitiet {
	color:#006699;
	font-weight:bold;
	padding-left:3px;
	text-decoration:none;
	font-size: 15px;
}

#chitiet:hover {

}


a:link, a:visited {
	text-decoration  : none;
	color: #292929;  
 }

#link_ti
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
	text-decoration:none;
}

#link_ti:hover
{
	font-weight:bold;
	text-decoration:none;
}
#ttat {
	padding-left:2px;
	font-size: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
	color: #252525;
	font-family:Arial, Helvetica, sans-serif;
}
#noidung {
	padding-left:7px;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 7px;
	color: #000000;
	text-shadow:2px 2px 1px #fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:18px;
}

#menubottom
{	color:#006633;
	font-weight:bold;
	padding-left:10px;
	text-decoration:none;
	padding-right: 10px;
}
#menubottom:hover
{	color:#00FF00;
	font-weight:bold;
	padding-left:10px;
	text-decoration:none;
	padding-right: 10px;
}